/* -----------------------------------

GENERAL

------------------------------------ */
html {
    position: relative;
    min-height: 100%;
}

body {
    background: #d7e2d8;
    font-family: "Source Sans Pro","Helvetica Neue",Helvetica,Arial,sans-serif !important;
    font-size: 16px/1.35em;
}

/* -----------------------------------

TYPOGRAPHY

----------------------------------- */

h1, h2, h3, h4, h5, h6 {
    font-weight: 400;
    line-height: 1em;
}

h1, h2, h3, h4, h5, h6 {
    display: block;
}

h2 {
    padding: 0 0 15px;
    margin: 0 0 15px;
    font-size: 32px;
    line-height: 1.25em;
    color: #333;
    border-bottom: 4px solid #eee;
}

h2 strong {
    color: #588e4b;
    border-bottom: 3px solid #588e4b;
}

h3 {
    margin: 0 0 10px;
    font-size: 24px;
    color: #588e4b;
}

h4 {
    margin: 0 0 10px;
    font-size: 18px;
    color: #333;
}

p {

}

em {
    font-style: italic;
}

/* -----------------------------------

CONTENT

----------------------------------- */

@media (min-width: 768px) {
  .container {
    width: 750px !important;
  }
  ul.nav-main li {
    margin-left: 0;
    font-size: 75%;
  }
}
@media (min-width: 992px) {
  .container {
    width: 980px !important;
  }
  ul.nav-main li {
    margin-left: 15px;
    font-size: 90%;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 980px !important;
  }
  ul.nav-main li {
    margin-left: 30px;
    font-size: 100%;
  }
}

#content-wrapper {
    width: 100%;
    margin-top: 85px;
    background-color: #d7e2d8;
}

.container .jumbotron {
    box-shadow: none;
    border: 1px solid #e5e5e5;
    border-radius: 0;
    padding-top: 0;
}

.jumbotron .btn {
    padding: 24px;
    font-size: 21px;
}

.setup-step {
    display: none;
}

#inquiry-step {
    padding-right: 15px;
}

#content-main {
    padding-top: 40px;
}

#content-sidebar {
    padding-top: 20px;
    background-color: #F7F7F7;
    height: 100%;
}

.logo {
    position: relative;
    display: block;
    width: 250px;
    height: 57px;
    background: url(../img/sprites.png) no-repeat 0 0;
    text-indent: -9999px;
}

@media (max-width: 369px) {
    .navbar-brand img {
        width: 125px;
        height: 28px;
    }
}

@media (min-width: 768px) {
    .navbar-brand img {
        width: 187px;
        height: 40px;
    }
}

@media (min-width: 1024px) {
    .navbar-brand img {
        width: 250px;
        height: 53px;
    }
}

.or-call-for-rates {
    display: none;
}

/* -----------------------------------

HEADER

----------------------------------- */
#header-wrapper {
    width: 100%;
    height: 85px;
    top: 0;
    position: fixed;
    z-index: 1000;
    background: #fff;
    border-top: 5px solid #588e4b;
    box-shadow: 0 2px 2px rgba(0, 0, 0, .1);
    -webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, .1);
    -moz-box-shadow: 0 2px 2px rgba(0, 0, 0, .1);
    -o-box-shadow: 0 2px 2px rgba(0, 0, 0, .1);
}

#header {
    padding: 0 15px;
}

#header .logo {
    margin-top: 10px;
}

a.navbar-brand {
    padding-top: 10px !important;
}

#header nav {
    border: 0 !important;
    box-shadow: none !important;
    background: #fff !important;
}

.nav-top {
    position: absolute;
    top: 0px;
    right: 180px;
}

.nav-top .btn {
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 84%;
}

.nav-main {
    font-size: 125%;
    z-index: 222;
    margin-top: 30px;
    margin-right: 30px !important;
}

.nav-main li {
    position: relative;
    display: block;
    float: left;
    margin-left: 30px;
}

.nav-main li a {
    display: block;
    color: #333;
}

.nav-main li a:hover {
    color: #588e4b;
}

.nav-main li.active a {
    color: #588e4b;
    font-weight: bold;
}

.nav-main li.last {
    width: 140px;
    text-align: center;
    border-left: 1px solid #eee;
    border-right: 1px solid #eee;
}

.callout {
    position: relative;
    right: 0;
    top: 0;
    z-index: 111;
    width: 140px;
    padding: 20px 15px;
    text-align: center;
    border-left: 1px solid #eee;
    border-right: 1px solid #eee;
    margin-right: -30px !important;
}

.callout a {
    position: relative;
    z-index: 555;
    font-weight: bold;
    font-size: 14px;
}

.callout span {
    position: absolute;
    top: 15px;
    left: 35px;
    z-index: 1;
    display: block;
    width: 60px;
    height: 61px;
    background: url(../img/sprites.png) no-repeat;
}

.callout span.search-icon {
    background-position: 0 -155px;
}

.callout span.phone-icon {
    background-position: -60px -155px;
}

/* -----------------------------------

FOOTER

----------------------------------- */

#footer {
    padding-top: 19px;
    color: #777;
    border-top: 1px solid #e5e5e5;
}

#footer .logo {
    margin: 0 auto;
}

/* -----------------------------------

GENERAL BOOTSTRAP OVERRIDES

------------------------------------ */
a {
    color: #44974f;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

a.btn {
    text-decoration: none;
}

.btn.active {
    color: #28b62c;
}

.btn.active:before {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\e013";
}

.text-success {
    color: #5C914E;
}

.well {
    border-radius: 0;
}

#content > .well {
    border-top: 0;
}

/* -----------------------------------

PAGE STYLES

------------------------------------ */

#leads-features div.panel {
    min-height: 200px;
    text-align: center;
}

#crm-features div.panel {
    min-height: 300px;
    text-align: center;
}

#first_name {
    left: -9999px;
    position: absolute;
}
.state-check-btn {
    font-size: 13px !important;
    min-width: 58px !important;
    padding: 10px !important;
}

/* PNOTIFY */
.ui-pnotify.stack-bar-bottom{margin-left:15%;right:auto;bottom:-3px;top:auto;left:auto;}

/* HOMEPAGE FORM OVERRIDES */

#content-full {
    background-image: none !important;
    border-bottom: 0 !important;
}

#right-col-head-as-seen {
    text-transform: uppercase;
    margin-top: 20px !important;
    font-size: 75% !important;
    color: #656766 !important;
}

#right-col-head {
    color: #656766 !important;
    font-size: 22px !important;
    font-weight: normal !important;
    margin-bottom: 0 !important;
}

#right-col ul {
    padding-left: 0;
}

#right-col ul li {
    color: #656766 !important;
    background-position: 0 5px !important;
}

.trust-icons {
    margin-top: 10px;
}

#form-container h3 {
    font-size: 28px !important;
}

/* THANK YOU PAGE */
#thank-you #client-info .btn {
    text-transform: none !important;
    font-size: 110%;
}
#thank-you #rating-breakdown-btn {
    display: none;
}
#thank-you .bank-name a {
    text-decoration: none;
}
#thank-you .rating-xs {
    font-size: 1.2em !important;
}
#thank-you .star-rating .caption {
    font-size: 80%;
    margin-top: -5px;
}
#thank-you .table-striped > tbody > tr:nth-child(2n+1) > td, .table-striped > tbody > tr:nth-child(2n+1) > th {
  background-color: #FFFCF2;
}
#thank-you #client-info .panel-heading {
    border-bottom: 1px solid #D8D8D8;
}

/* CITY LOAN STATS */
#loan-stats #vmap .jqvmap-zoomin {
    top: 20px;
}

#loan-stats #vmap .jqvmap-zoomout {
    top: 60px;
}

#loan-stats #vmap .jqvmap-zoomin,
#loan-stats #vmap .jqvmap-zoomout {
    font-size: 24px;
    line-height: 24px;
    width: 30px;
    height: 30px;
    padding-top: 2px;
    left: 20px;
}

@media (min-width: 992px) {
    #thank-you-personal-loan {
        /* background-image: url(/public/assets/img/hero-image-happy-couple.jpg);
        background-repeat: no-repeat;
        background-position: right top; */
    }
}

.cta-button {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 12px 24px;
    border: 1px solid #487243;
    border-radius: 8px;
    background: #75ba6d;
    background: -webkit-gradient(linear, left top, left bottom, from(#75ba6d), to(#487243));
    background: -moz-linear-gradient(top, #75ba6d, #487243);
    background: linear-gradient(to bottom, #75ba6d, #487243);
    -webkit-box-shadow: #6cac65 0px 0px 5px 0px;
    -moz-box-shadow: #6cac65 0px 0px 5px 0px;
    box-shadow: #6cac65 0px 0px 5px 0px;
    text-shadow: #2d482a 1px 1px 1px;
    font: normal normal bold 20px trebuchet ms;
    color: #ffffff;
    text-decoration: none;
}
.cta-button:hover,
.cta-button:focus {
    border: 1px solid #5a8f54;
    background: #8cdf83;
    background: -webkit-gradient(linear, left top, left bottom, from(#8cdf83), to(#568950));
    background: -moz-linear-gradient(top, #8cdf83, #568950);
    background: linear-gradient(to bottom, #8cdf83, #568950);
    color: #ffffff;
    text-decoration: none;
}
.cta-button:active {
    background: #487243;
    background: -webkit-gradient(linear, left top, left bottom, from(#487243), to(#487243));
    background: -moz-linear-gradient(top, #487243, #487243);
    background: linear-gradient(to bottom, #487243, #487243);
}
.cta-button:not(.no-icon):after {
  content:  "\0000a0";
  display: inline-block;
  height: 24px;
  width: 24px;
  line-height: 24px;
  margin: 0 -4px -6px 4px;
  position: relative;
  top: 0px;
  left: 0px;
  background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAADA0lEQVRIiY1WS2gTQRj+dneS3TRJU/qIBUu1JQZRPBTqwUKltlihvfqiBz30IF705M1j8eahFLTQXnoQBD2VUhAEe1ARqVTBRyn0aYsaY15tN6/d+T1kN0w3mzYf/Ow3//zz/zPfzgwDADJKkF0MLlz81srdHVUGVSvsyhWrIQHgAreNXDgPnwye7uxqHg00qJT8rW9bY8kaf4ArjuROSC6cmo4HBp9MPB6L6zsdeVNPp2LZLeJkWIltEADYBUhIwIU2d/glABQK+85dGb4w1NtzPprSk827ejrxb2d/RZDILiQza6ATop726mQxlsiEv17Wbo9c69ezWRgFnlr7HH8vxMgAOFM8shZoUNsA1LkUcoXmZ2ECgZOBuqCsPXxwf2gM42De709Xl+KvzSLP2bEs0KC23bgzMB6NdEaIeKVgLiAihEK+OgAgcGSLSdwdvdU/43sB4BNWPsbm7ZUwAHXRSGdk8HJP1OSFmlZAIBCZIHBLbA5/PXPK9RYAFM3Pjl0c7Lre0dHaZFIBHCYIJjgMEDi4g5f67H1QgmStxKtKbKC379Tar/XWvKlnUrHsFgMk7OVT2E7/QMHMCspU10hU0MllScbVm5f6PaqCP+vvlhkA7BUS2ExlkDf2apLoMCiyCi1/opBMpuIADFZSFGUxap6qg0sAVBaEvN+SmZl8Nb26FJ9K/81tMADwKD4E1BC8LHDkDgKV/kbe2EXRyJV3neoJIh8PJhbmF+dWl+JTsY3dZVgHLfPty9qHzXUtQTBrkoGI0N3XfgaBXD0IUBQv5P2WzML84tzSwuaEnRwAt+cqnljxJLqBt59tHLn3aHiCh342apYszybfTAszL+dkRyQ/cOydhTXmLoswVj7szhH/eAX3lGX5WiGLOGGGyqv6SIkA6EY6kHj+cnbWIUsFJFSXyFmg7Au1+FpDYV93br+4LCQXZ263ZQml+4gB8FrGBHPiwJXtWJUhWMHmTOi0A70OHyyf3S+iIPhtKye346u9FI56LdT6AKjaeRhqfrb8B/vliNRwIXbUAAAAAElFTkSuQmCC") no-repeat left center transparent;
  background-size: 100% 100%;
}

/* MORTGAGE CALCULATOR */
.calculator-container {
}

.results-container {
    background: #fff url("../img/money-calculator.png") no-repeat 20px 0;
    padding-left: 15px;
    padding-right: 15px;
    border-left: 1px solid #eee;
    border-right: 1px solid #eee;
}

form#calculator label {
    font-size: 18px;
    color: #888;
}

form#calculator .form-group {
    margin-bottom: 50px;
}

form#calculator input {
    font-size: 24px;
}